* Encoding: windows-1252.
title Census of Canada, 1991: BSTs: census tract level J9102.
subtitle SPSS commands by L Ruus, UT/DLS 2006/04.
file handle in NAME='x' lrecl=1000.    /* Replace 'x' with input file path name for correspondign data file. 
data list file=in/
 rp 1-2
 cmaca 3-5
 cmapart 6
 cmatype 7 (a)
 ctname 8-14
 ctcode 15-18
 cmaname 19-50 (a)
 blank 51-52
 ieflag 53-53
 blank2 54-56
 alaflag 57-57
 blank3 58-60
 v2       61    -  70 
v3       71    -  80 
v4       81    -  90 
v5       91    -  100
v6       101   -  110
v7       111   -  120
v8       121   -  130
v9       131   -  140
v10      141   -  150
v11      151   -  160
v12      161   -  170
v13      171   -  180
v14      181   -  190
v15      191   -  200
v16      201   -  210
v17      211   -  220
v18      221   -  230
v19      231   -  240
v20      241   -  250
v21      251   -  260
v22      261   -  270
v23      271   -  280
v24      281   -  290
v25      291   -  300
v26      301   -  310
v27      311   -  320
v28      321   -  330
v29      331   -  340
v30      341   -  350
v31      351   -  360
v32      361   -  370
v33      371   -  380
v34      381   -  390
v35      391   -  400
v36      401   -  410
v37      411   -  420
v38      421   -  430
v39      431   -  440
v40      441   -  450
v41      451   -  460
v42      461   -  470
v43      471   -  480
v44      481   -  490
v45      491   -  500
v46      501   -  510
v47      511   -  520
v48      521   -  530
v49      531   -  540.
variable labels 
 rp 'Region and province'
 cmaca 'Census metropolitan area/census agglomeration'
 cmapart 'CMA part code'
 cmatype 'CMA type code'
 ctname 'Census tract name'
 ctcode 'Census tract code'
 cmaname 'Census metropolitan area/census agglomeration name'
 blank 'Blank'
 ieflag 'Incomplete enumeration flag'
 blank2 'Blank'
 alaflag 'Adjusted land area flag'
 blank3 'Blank'
 v2  'French ethnic origin - single responses'
 v3  'French ethnic origin - multiple responses'
 v4  'English ethnic origin - single responses'
 v5  'English ethnic origin - multiple responses'
 v6  'German ethnic origin - single responses'
 v7  'German ethnic origin - multiple responses'
 v8  'Scottish ethnic origin - single responses'
 v9  'Scottish ethnic origin - multiple responses'
 v10  'Canadian ethnic origin - single responses'
 v11  'Canadian ethnic origin - multiple responses'
 v12  'Italian ethnic origin - single responses'
 v13  'Italian ethnic origin - multiple responses'
 v14  'Irish ethnic origin - single responses'
 v15  'Irish ethnic origin - multiple responses'
 v16  'Chinese ethnic origin - single responses'
 v17  'Chinese ethnic origin - multiple responses'
 v18  'Ukrainian ethnic origin - single responses'
 v19  'Ukrainian ethnic origin - multiple responses'
 v20  'North American Indian ethnic origin - single responses'
 v21  'North American Indian ethnic origin - multiple responses'
 v22  'Dutch (Netherlands) ethnic origin - single responses'
 v23  'Dutch (Netherlands) ethnic origin - multiple responses'
 v24  'East Indian, nie ethnic origin - single responses'
 v25  'East Indian, nie ethnic origin - multiple responses'
 v26  'Polish ethnic origin - single responses'
 v27  'Polish ethnic origin - multiple responses'
 v28  'Portuguese ethnic origin - single responses'
 v29  'Portuguese ethnic origin - multiple responses'
 v30  'Jewish ethnic origin - single responses'
 v31  'Jewish ethnic origin - multiple responses'
 v32  'Black ethnic origin - single responses'
 v33  'Black ethnic origin - multiple responses'
 v34  'Filipino ethnic origin - single responses'
 v35  'Filipino ethnic origin - multiple responses'
 v36  'Greek ethnic origin - single responses'
 v37  'Greek ethnic origin - multiple responses'
 v38  'Hungarian (Magyar) ethnic origin - single responses'
 v39  'Hungarian (Magyar) ethnic origin - multiple responses'
 v40  'Vietnamese ethnic origin - single responses'
 v41  'Vietnamese ethnic origin - multiple responses'
 v42  'Spanish ethnic origin - single responses'
 v43  'Spanish ethnic origin - multiple responses'
 v44  'Metis ethnic origin - single responses'
 v45  'Metis ethnic origin - multiple responses'
 v46  'Lebanese ethnic origin - single responses'
 v47  'Lebanese ethnic origin - multiple responses'
 v48  'Norwegian ethnic origin - single responses'
 v49  'Norwegian ethnic origin - multiple responses'.
 
 execute.
 finish.
 
 /* SAVE OUTFILE='y'
	/* Replace 'y' with desired system file path name. 
